 .u-section-1 {
  background-image: url("images/gafetes1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 425px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 268px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 644px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 476px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-2 .u-group-1 {
  width: 371px;
  min-height: 354px;
  height: auto;
  margin: 61px auto 0 54px;
}

.u-section-2 .u-container-layout-2 {
  padding: 14px 0 19px;
}

.u-section-2 .u-group-2 {
  min-height: 293px;
  width: 446px;
  height: auto;
  margin: 0 -104px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 476px;
}

.u-section-2 .u-container-layout-4 {
  padding: 11px 21px;
}

.u-section-2 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-2 .u-text-3 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1125px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-2 .u-group-1 {
    margin-left: 39px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 240px;
    width: 490px;
    margin-right: -148px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    width: 300px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1288px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 2px;
    margin-right: 20px;
  }

  .u-section-2 .u-group-2 {
    min-height: 190px;
    width: 317px;
    margin-right: -45px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 16px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 21px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 907px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 13px 53px 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto;
  width: 1035px;
  margin: 20px auto 45px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 800px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-3 .u-image-1 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  margin: 13px 1px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-3 .u-image-2 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin: 13px 1px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-3 .u-image-3 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  margin: 13px 1px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 9px;
}

.u-section-3 .u-image-4 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  margin: 13px 1px 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 9px;
}

.u-section-3 .u-image-5 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  margin: 13px 1px 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 9px;
}

.u-section-3 .u-image-6 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  margin: 13px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 736px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px 10px;
    min-height: 907px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }

  .u-section-3 .u-image-1 {
    height: 255px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 255px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 255px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 255px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    height: 255px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-6 {
    height: 255px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -24px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 19px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1183px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }

  .u-section-3 .u-image-1 {
    height: 295px;
    margin-top: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 295px;
    margin-top: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 295px;
    margin-top: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 295px;
    margin-top: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 295px;
  }

  .u-section-3 .u-image-6 {
    height: 295px;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3350px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-bottom: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    height: 450px;
  }

  .u-section-3 .u-image-2 {
    height: 450px;
  }

  .u-section-3 .u-image-3 {
    height: 450px;
  }

  .u-section-3 .u-image-4 {
    height: 450px;
  }

  .u-section-3 .u-image-5 {
    height: 450px;
  }

  .u-section-3 .u-image-6 {
    height: 450px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2444px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 278px;
  }

  .u-section-3 .u-image-2 {
    height: 278px;
  }

  .u-section-3 .u-image-3 {
    height: 278px;
  }

  .u-section-3 .u-image-4 {
    height: 278px;
  }

  .u-section-3 .u-image-5 {
    height: 278px;
  }

  .u-section-3 .u-image-6 {
    height: 278px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 892px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto;
  width: 1035px;
  margin: 52px auto 40px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 800px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 8px;
}

.u-section-4 .u-image-1 {
  height: 282px;
  width: 320px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 11px 2px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 8px;
}

.u-section-4 .u-image-2 {
  height: 282px;
  width: 320px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 11px 2px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 8px;
}

.u-section-4 .u-image-3 {
  height: 282px;
  width: 320px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 11px 2px 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 8px;
}

.u-section-4 .u-image-4 {
  height: 282px;
  width: 320px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 11px 2px 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 8px;
}

.u-section-4 .u-image-5 {
  height: 282px;
  width: 320px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 11px 2px 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px 8px;
}

.u-section-4 .u-image-6 {
  height: 282px;
  width: 320px;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  margin: 11px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px 10px;
    min-height: 907px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1184px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2151px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-top: 17px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2286px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 10px;
    margin-bottom: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}